{
  "type": "occultism:crushing",
  "crushing_time": 200,
  "ignore_crushing_multiplier": false,
  "ingredient": {
    "tag": "forge:raw_materials/iesnium"
  },
  "result": {
    "count": 2,
    "tag": "forge:dusts/iesnium"
  }
}